Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 655804 - fop installs pom files with incorrect filename
Summary: fop installs pom files with incorrect filename
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fop
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ruediger Landmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-22 13:38 UTC by Stanislav Ochotnicky
Modified: 2011-03-11 10:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-11 10:38:49 UTC
Type: ---


Attachments (Terms of Use)

Description Stanislav Ochotnicky 2010-11-22 13:38:54 UTC
Pom files for fop seem to be installed with different name than what is advertised in add_to_maven_depmap macro call. Missing/wrong pom filenames are:
fop.noarch: W: pom-not-found JPP-fop.pom

Comment 1 Fedora Admin XMLRPC Client 2010-12-06 03:33:39 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Alexander Kurtakov 2011-03-11 10:13:56 UTC
Stanislav, would please verify the fix in http://koji.fedoraproject.org/koji/buildinfo?buildID=233054 and close if all is good.

Comment 3 Stanislav Ochotnicky 2011-03-11 10:38:49 UTC
Yes, the pom in that build is OK. Closing


Note You need to log in before you can comment on or make changes to this bug.